AC  oligos_6nt_mkv3_m4
XX
ID  oligos_6nt_mkv3_m4
XX
DE  tyacCCAGGCwg
P0           a         c         g         t
1          108        90        95       165
2          101       118        97       142
3          258        51       105        44
4           35       306        82        35
5           15       416        19         8
6           13       411        25         9
7          401        18        29        10
8            5        11       434         8
9           17        20       405        16
10          31       404         8        15
11         131        76        95       156
12          86       108       162       102
XX
BA  458 sequences
XX
BS  TTCCCCAGGCCG; site_0; 1; 12; 0; p
BS  TTCCCCAGGCCG; site_1; 1; 12; 0; p
BS  CGTTCCAGGCAC; site_2; 1; 12; 0; p
BS  TTGCCCAGGCTA; site_3; 1; 12; 0; p
BS  TGAGCCGGGCGT; site_4; 1; 12; 0; p
BS  GCACCCAGCCTT; site_5; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_6; 1; 12; 0; p
BS  GTCACCAGGCAT; site_7; 1; 12; 0; p
BS  TTAGCCAGGCAT; site_8; 1; 12; 0; p
BS  TCACCCAGGCTG; site_9; 1; 12; 0; p
BS  AATGCCAGGCAC; site_10; 1; 12; 0; p
BS  TGTGCCAGGCAC; site_11; 1; 12; 0; p
BS  AGGCCAAGGCGA; site_12; 1; 12; 0; p
BS  TTACCCGGGCAT; site_13; 1; 12; 0; p
BS  TTAGCCAGGCTG; site_14; 1; 12; 0; p
BS  TAGCCCAGGCAC; site_15; 1; 12; 0; p
BS  TTACCCAGGTTG; site_16; 1; 12; 0; p
BS  GACCACAGGCGC; site_17; 1; 12; 0; p
BS  TCACCCAGGCTG; site_18; 1; 12; 0; p
BS  GGATCCATGCGC; site_19; 1; 12; 0; p
BS  CCCCCCACGCTC; site_20; 1; 12; 0; p
BS  GCGCGCGGGCCC; site_21; 1; 12; 0; p
BS  CGCTCCAGGCCT; site_22; 1; 12; 0; p
BS  GGACCGAGTCGA; site_23; 1; 12; 0; p
BS  CACCCCGCGCGC; site_24; 1; 12; 0; p
BS  CAAACCAGCCGA; site_25; 1; 12; 0; p
BS  GACCCCAGACGA; site_26; 1; 12; 0; p
BS  TTACCCTGGCTT; site_27; 1; 12; 0; p
BS  CAACCAAGGCGT; site_28; 1; 12; 0; p
BS  CCACCCAGTCCC; site_29; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_30; 1; 12; 0; p
BS  ACACCCAGGCTC; site_31; 1; 12; 0; p
BS  GAACACAGGCAA; site_32; 1; 12; 0; p
BS  CGACCCCGACCC; site_33; 1; 12; 0; p
BS  GACCCCCGGCCC; site_34; 1; 12; 0; p
BS  AAACCGAGGCTC; site_35; 1; 12; 0; p
BS  GCTCGCAGGCGG; site_36; 1; 12; 0; p
BS  AGATCCGGGCTC; site_37; 1; 12; 0; p
BS  CCAACCAGGCAT; site_38; 1; 12; 0; p
BS  AAGCCGAGGCAC; site_39; 1; 12; 0; p
BS  GAACCGAGGCCC; site_40; 1; 12; 0; p
BS  AGACCCAGTCTC; site_41; 1; 12; 0; p
BS  TTACCCAGGCTG; site_42; 1; 12; 0; p
BS  AGGCCCAGGCAG; site_43; 1; 12; 0; p
BS  GAGACCAGGCAA; site_44; 1; 12; 0; p
BS  ACTCGCAGGCTC; site_45; 1; 12; 0; p
BS  ATTACCAGGCTT; site_46; 1; 12; 0; p
BS  CTACCCATGCCT; site_47; 1; 12; 0; p
BS  GAACCCAGGAGG; site_48; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_49; 1; 12; 0; p
BS  ATACCCAGGAAA; site_50; 1; 12; 0; p
BS  AAGCCCAGGCTT; site_51; 1; 12; 0; p
BS  TTACCCAGCCTA; site_52; 1; 12; 0; p
BS  GAACCCAAGCAC; site_53; 1; 12; 0; p
BS  GCACCCAGCCCG; site_54; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_55; 1; 12; 0; p
BS  TTGCGCAGGCTG; site_56; 1; 12; 0; p
BS  CCAGCCAGGCTT; site_57; 1; 12; 0; p
BS  TCAACGAGGCCT; site_58; 1; 12; 0; p
BS  GTACCTAGGCCA; site_59; 1; 12; 0; p
BS  GTATCCAGGCAC; site_60; 1; 12; 0; p
BS  GCCCCCAGGCGT; site_61; 1; 12; 0; p
BS  CCGCCCAGGAGC; site_62; 1; 12; 0; p
BS  ATGCCCAGGCTG; site_63; 1; 12; 0; p
BS  CAACCCAGCCGG; site_64; 1; 12; 0; p
BS  GCACGCAGGCTC; site_65; 1; 12; 0; p
BS  GAAGCCAGGCGG; site_66; 1; 12; 0; p
BS  CTTCCCAGGCCC; site_67; 1; 12; 0; p
BS  AGACCCAGGCAT; site_68; 1; 12; 0; p
BS  GGATCCAGGCAT; site_69; 1; 12; 0; p
BS  AAAGCCACGCAT; site_70; 1; 12; 0; p
BS  TCGCTCAGGCTG; site_71; 1; 12; 0; p
BS  GAACCCAGGAAG; site_72; 1; 12; 0; p
BS  ATACCCAGCCAA; site_73; 1; 12; 0; p
BS  CTGCCCAGGCAG; site_74; 1; 12; 0; p
BS  TCGCCCAGTCTC; site_75; 1; 12; 0; p
BS  ACACCCAGACTG; site_76; 1; 12; 0; p
BS  TCCCCCAGGCCA; site_77; 1; 12; 0; p
BS  CCAACCAGGCAC; site_78; 1; 12; 0; p
BS  TTGCCCAGGCAG; site_79; 1; 12; 0; p
BS  AAGCCCAGGCTG; site_80; 1; 12; 0; p
BS  TTACCAAGGCTG; site_81; 1; 12; 0; p
BS  GGACCCAGGTAT; site_82; 1; 12; 0; p
BS  CTATCCAGGCTA; site_83; 1; 12; 0; p
BS  GGACCCACGCTT; site_84; 1; 12; 0; p
BS  TAAACCAAGCGT; site_85; 1; 12; 0; p
BS  TCACCTAGGCTG; site_86; 1; 12; 0; p
BS  CACGCCCGGCTA; site_87; 1; 12; 0; p
BS  TTAGCCGGGCGT; site_88; 1; 12; 0; p
BS  AGGCCGAGGCGA; site_89; 1; 12; 0; p
BS  ATACCCAGCCAT; site_90; 1; 12; 0; p
BS  TGGCCCAGGCTG; site_91; 1; 12; 0; p
BS  CAGCCCGGGCAA; site_92; 1; 12; 0; p
BS  TTGCCCGGGCTG; site_93; 1; 12; 0; p
BS  CCACACAGGCAC; site_94; 1; 12; 0; p
BS  AGACCCAGGAGG; site_95; 1; 12; 0; p
BS  TAGGCCAGGCTA; site_96; 1; 12; 0; p
BS  GCTCCCAGGCCA; site_97; 1; 12; 0; p
BS  GAGACCAGGCTC; site_98; 1; 12; 0; p
BS  TGCCCGAGGCGG; site_99; 1; 12; 0; p
BS  GTTCCCAGGCCC; site_100; 1; 12; 0; p
BS  TCACCCAGGCCC; site_101; 1; 12; 0; p
BS  CTGCCCGGGCCC; site_102; 1; 12; 0; p
BS  GGGCCCGGGCAG; site_103; 1; 12; 0; p
BS  GCCCCGAGGCTC; site_104; 1; 12; 0; p
BS  GTTCCCAGGCTG; site_105; 1; 12; 0; p
BS  AGACCCCGGCCT; site_106; 1; 12; 0; p
BS  ACTCCCAGGCCG; site_107; 1; 12; 0; p
BS  AGACCCAGCCTA; site_108; 1; 12; 0; p
BS  TTAGCCAGGCGT; site_109; 1; 12; 0; p
BS  AAACCCCGGCTC; site_110; 1; 12; 0; p
BS  TAAGCCAGGCAT; site_111; 1; 12; 0; p
BS  AAACCCTGGCTA; site_112; 1; 12; 0; p
BS  TAAACCACGCCC; site_113; 1; 12; 0; p
BS  ACGCCCAGCCTC; site_114; 1; 12; 0; p
BS  TCTCCCAGGCCT; site_115; 1; 12; 0; p
BS  AACCCCAGGCAA; site_116; 1; 12; 0; p
BS  CAACCCAGGCAT; site_117; 1; 12; 0; p
BS  AGACCCAGCCAG; site_118; 1; 12; 0; p
BS  TCACCCAGGCTG; site_119; 1; 12; 0; p
BS  GGACACAGGCCA; site_120; 1; 12; 0; p
BS  TATGCCAGGCAT; site_121; 1; 12; 0; p
BS  CTAGCCAGGCGT; site_122; 1; 12; 0; p
BS  ATAGCCAGGCTC; site_123; 1; 12; 0; p
BS  TAACCCAGCCTT; site_124; 1; 12; 0; p
BS  CAACCCTGGCAA; site_125; 1; 12; 0; p
BS  TATACCAGGCAA; site_126; 1; 12; 0; p
BS  TCAGCCGGGCGC; site_127; 1; 12; 0; p
BS  CGCGCCCGGCTG; site_128; 1; 12; 0; p
BS  TTAGCCGGGCAT; site_129; 1; 12; 0; p
BS  TCACCCAGGCTG; site_130; 1; 12; 0; p
BS  AAACCTAGGCAA; site_131; 1; 12; 0; p
BS  ACACACAGGCCA; site_132; 1; 12; 0; p
BS  CCACCCAGGCCA; site_133; 1; 12; 0; p
BS  TTACCCAAGCAG; site_134; 1; 12; 0; p
BS  GGACCCAGCCCC; site_135; 1; 12; 0; p
BS  ATCACCAGGCTT; site_136; 1; 12; 0; p
BS  ATACACAGGCCA; site_137; 1; 12; 0; p
BS  CGTCCCAGGAAG; site_138; 1; 12; 0; p
BS  ACGCCAAGGCAG; site_139; 1; 12; 0; p
BS  TCCCCCAGGCAA; site_140; 1; 12; 0; p
BS  AAAACCACGCCT; site_141; 1; 12; 0; p
BS  ACAGCGAGGCTT; site_142; 1; 12; 0; p
BS  GCACCCAGTCTT; site_143; 1; 12; 0; p
BS  TTACCCATGCTA; site_144; 1; 12; 0; p
BS  TGTGCCAGGCAC; site_145; 1; 12; 0; p
BS  TCAGCCAGGCAC; site_146; 1; 12; 0; p
BS  AGACACAGGCCT; site_147; 1; 12; 0; p
BS  AAAGCCAGGCAC; site_148; 1; 12; 0; p
BS  CGACTCAAGCGG; site_149; 1; 12; 0; p
BS  TTACTCAGGCAT; site_150; 1; 12; 0; p
BS  TAAGCCAGGCAC; site_151; 1; 12; 0; p
BS  ATACCCATGCAG; site_152; 1; 12; 0; p
BS  TCACCCAGGCAC; site_153; 1; 12; 0; p
BS  TTCCCCAGGCCG; site_154; 1; 12; 0; p
BS  TGCTCCAGGCTA; site_155; 1; 12; 0; p
BS  AAGCCCAGGCAG; site_156; 1; 12; 0; p
BS  TGACCAAGGCTC; site_157; 1; 12; 0; p
BS  ACACCCAGGTAA; site_158; 1; 12; 0; p
BS  TTAGCCAGGCAT; site_159; 1; 12; 0; p
BS  TTGCCGAGGCTG; site_160; 1; 12; 0; p
BS  TGGGCCAGGCGC; site_161; 1; 12; 0; p
BS  CAAGCCAGGCTA; site_162; 1; 12; 0; p
BS  CCATGCAGGCGT; site_163; 1; 12; 0; p
BS  AGACCAAGGCAG; site_164; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_165; 1; 12; 0; p
BS  TCCCCCAGGCAG; site_166; 1; 12; 0; p
BS  GAACCCAGGAGG; site_167; 1; 12; 0; p
BS  ATAGCCGGGCAT; site_168; 1; 12; 0; p
BS  AGGCCGAGGCGA; site_169; 1; 12; 0; p
BS  TTAGCCAGGCGT; site_170; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_171; 1; 12; 0; p
BS  GCAACAAGGCGA; site_172; 1; 12; 0; p
BS  AGGCCGAGGCAG; site_173; 1; 12; 0; p
BS  GAACCCAGGAGA; site_174; 1; 12; 0; p
BS  TCAACGAGGCTG; site_175; 1; 12; 0; p
BS  TGAGACAGGCGG; site_176; 1; 12; 0; p
BS  GAACCCAGGAGG; site_177; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_178; 1; 12; 0; p
BS  AGAGCGAGGCTT; site_179; 1; 12; 0; p
BS  GAACCCAGGAGG; site_180; 1; 12; 0; p
BS  TCGCTCAGGCTG; site_181; 1; 12; 0; p
BS  ATACCGAGTCTA; site_182; 1; 12; 0; p
BS  CGAGACAGGCGG; site_183; 1; 12; 0; p
BS  TTAGCCGGGCAT; site_184; 1; 12; 0; p
BS  TCACCCAGGCTG; site_185; 1; 12; 0; p
BS  ATCTCCAGGCAC; site_186; 1; 12; 0; p
BS  TTGCCCAGGCAC; site_187; 1; 12; 0; p
BS  ATACCCAGGTAC; site_188; 1; 12; 0; p
BS  ACCCCCAGGCCA; site_189; 1; 12; 0; p
BS  GCGGCCAGGCGG; site_190; 1; 12; 0; p
BS  CTGCCCAGGCCA; site_191; 1; 12; 0; p
BS  TTGTCCAGGCTC; site_192; 1; 12; 0; p
BS  TGACCCAGGACC; site_193; 1; 12; 0; p
BS  GAACCCAGGAGG; site_194; 1; 12; 0; p
BS  TCTCCCAGGCTG; site_195; 1; 12; 0; p
BS  GAAGCCAGGCAG; site_196; 1; 12; 0; p
BS  GTTCCCAGGCTG; site_197; 1; 12; 0; p
BS  AGACCCAGGGAA; site_198; 1; 12; 0; p
BS  TCAACCAGGCTA; site_199; 1; 12; 0; p
BS  AGTCGCAGGCTG; site_200; 1; 12; 0; p
BS  AAACCAAGGCAT; site_201; 1; 12; 0; p
BS  ACGTCCAGACGG; site_202; 1; 12; 0; p
BS  TTCACCAGGCTC; site_203; 1; 12; 0; p
BS  TAAGCCACGCCC; site_204; 1; 12; 0; p
BS  CGCCCCAGGTGC; site_205; 1; 12; 0; p
BS  GACACCAGGCTG; site_206; 1; 12; 0; p
BS  AATTCCAGGCAC; site_207; 1; 12; 0; p
BS  TTCCGCAGGCTT; site_208; 1; 12; 0; p
BS  AATCCCAGGCTG; site_209; 1; 12; 0; p
BS  CTACCTAGGCCC; site_210; 1; 12; 0; p
BS  GAACCCAGGAGG; site_211; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_212; 1; 12; 0; p
BS  GAACCCAGGAGG; site_213; 1; 12; 0; p
BS  TTACCCAGTCCG; site_214; 1; 12; 0; p
BS  AAAACCAGGCAA; site_215; 1; 12; 0; p
BS  ATACCTAGGCAC; site_216; 1; 12; 0; p
BS  TGACCCAGGACC; site_217; 1; 12; 0; p
BS  TCTCCCAGGCTG; site_218; 1; 12; 0; p
BS  AGACCCAGGTAA; site_219; 1; 12; 0; p
BS  GCGCCCAGGAAG; site_220; 1; 12; 0; p
BS  CGAGCCAGGCTG; site_221; 1; 12; 0; p
BS  CGCGCCCGGCCC; site_222; 1; 12; 0; p
BS  AGGCCGAGGCGG; site_223; 1; 12; 0; p
BS  TTAGCCGGGCGC; site_224; 1; 12; 0; p
BS  CGCGCCCGGCTA; site_225; 1; 12; 0; p
BS  TCGCCCAGGTGG; site_226; 1; 12; 0; p
BS  TTACCCAGTCAC; site_227; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_228; 1; 12; 0; p
BS  TTGCCCAGGCTT; site_229; 1; 12; 0; p
BS  TCACCCTGGCTG; site_230; 1; 12; 0; p
BS  TCATCCCGGCTC; site_231; 1; 12; 0; p
BS  GCACCCAGGTGA; site_232; 1; 12; 0; p
BS  TCGTCCAGGCTG; site_233; 1; 12; 0; p
BS  GGTCCCAGGCCT; site_234; 1; 12; 0; p
BS  CGACGCAGGGAC; site_235; 1; 12; 0; p
BS  AGAACCCGGCCC; site_236; 1; 12; 0; p
BS  CTTCCCAGTCGT; site_237; 1; 12; 0; p
BS  TCAGCCAGGCTG; site_238; 1; 12; 0; p
BS  GACCACAGGCGT; site_239; 1; 12; 0; p
BS  GAACCCAGGAGT; site_240; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_241; 1; 12; 0; p
BS  TTAGCCAGGCAT; site_242; 1; 12; 0; p
BS  CGCGCCCGGCCC; site_243; 1; 12; 0; p
BS  TTGTCCAGGCGC; site_244; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_245; 1; 12; 0; p
BS  TCACCCAGACAG; site_246; 1; 12; 0; p
BS  GCACCTAGGCTA; site_247; 1; 12; 0; p
BS  GAACCTAGGCTT; site_248; 1; 12; 0; p
BS  ATACCCAGACAA; site_249; 1; 12; 0; p
BS  TAACCCAGGCTA; site_250; 1; 12; 0; p
BS  AAAGCCAGGCAC; site_251; 1; 12; 0; p
BS  CAACCCAGGGGC; site_252; 1; 12; 0; p
BS  AGGCCGAGGCAG; site_253; 1; 12; 0; p
BS  TCGCCCAGGATG; site_254; 1; 12; 0; p
BS  GTCACCAGGCGG; site_255; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_256; 1; 12; 0; p
BS  TCACTCAGGCTA; site_257; 1; 12; 0; p
BS  TGAAACAGGCCG; site_258; 1; 12; 0; p
BS  TTAGCCCGGCAT; site_259; 1; 12; 0; p
BS  TCACCCAGGCTG; site_260; 1; 12; 0; p
BS  TTTCCCAGGCTG; site_261; 1; 12; 0; p
BS  TCAACCAGGCTA; site_262; 1; 12; 0; p
BS  CTCCCCAGGCTC; site_263; 1; 12; 0; p
BS  TTAGCCAGGCAT; site_264; 1; 12; 0; p
BS  TTGCCCAGGCTA; site_265; 1; 12; 0; p
BS  TGTACCAGGCCT; site_266; 1; 12; 0; p
BS  TGACCCTGGCAC; site_267; 1; 12; 0; p
BS  AAACACAGGCAC; site_268; 1; 12; 0; p
BS  TTCCCCAGGCCG; site_269; 1; 12; 0; p
BS  CGATCCATGCAC; site_270; 1; 12; 0; p
BS  CCACCCAGCCTC; site_271; 1; 12; 0; p
BS  GCACCCCGGCAC; site_272; 1; 12; 0; p
BS  ATTCCCAGGCCT; site_273; 1; 12; 0; p
BS  GCGCCCAGGTGC; site_274; 1; 12; 0; p
BS  TTAGCCGGGCAT; site_275; 1; 12; 0; p
BS  CAACCCAGGTTG; site_276; 1; 12; 0; p
BS  GGACACAGGCTT; site_277; 1; 12; 0; p
BS  TTAGCCAGGCAT; site_278; 1; 12; 0; p
BS  TGAGCCAGGCCC; site_279; 1; 12; 0; p
BS  GTACACTGGCGG; site_280; 1; 12; 0; p
BS  ATACCCAGACAA; site_281; 1; 12; 0; p
BS  GATTCCAGGCAA; site_282; 1; 12; 0; p
BS  GAAGCCAAGCGA; site_283; 1; 12; 0; p
BS  CTGCCGAGGCAA; site_284; 1; 12; 0; p
BS  GGAACCAGGCAG; site_285; 1; 12; 0; p
BS  AAATCCAGGCAT; site_286; 1; 12; 0; p
BS  AGACCCAGGACA; site_287; 1; 12; 0; p
BS  CAAACCAGACGC; site_288; 1; 12; 0; p
BS  AAACCCAGACCA; site_289; 1; 12; 0; p
BS  ATGCCCACGCAC; site_290; 1; 12; 0; p
BS  GGACCCAGGTTT; site_291; 1; 12; 0; p
BS  GGAGCCAGGCAT; site_292; 1; 12; 0; p
BS  ATGCCCAGGCAC; site_293; 1; 12; 0; p
BS  AAAGCCAGTCGT; site_294; 1; 12; 0; p
BS  AAACCGAGGCCT; site_295; 1; 12; 0; p
BS  CCACCCAGTCTC; site_296; 1; 12; 0; p
BS  TAACCCAGGAAT; site_297; 1; 12; 0; p
BS  GCCCCCAGGCCT; site_298; 1; 12; 0; p
BS  CAGTCCAGGCGT; site_299; 1; 12; 0; p
BS  AACGCCAGGCCA; site_300; 1; 12; 0; p
BS  ACACTCAGGCAT; site_301; 1; 12; 0; p
BS  CAAGCCAGGCAG; site_302; 1; 12; 0; p
BS  ACGCCCATGCAA; site_303; 1; 12; 0; p
BS  CTGACCAGGCAC; site_304; 1; 12; 0; p
BS  AGACCCAGGATC; site_305; 1; 12; 0; p
BS  CGCGCCCGGCCT; site_306; 1; 12; 0; p
BS  TTGCGCAGGCTG; site_307; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_308; 1; 12; 0; p
BS  CCATCCAGGCTA; site_309; 1; 12; 0; p
BS  TCACCAAGGCTG; site_310; 1; 12; 0; p
BS  CTGCCCAGGCTG; site_311; 1; 12; 0; p
BS  CCTCCCAGGCTC; site_312; 1; 12; 0; p
BS  CCAGCCAGGCAG; site_313; 1; 12; 0; p
BS  GCAGTCAGGCCG; site_314; 1; 12; 0; p
BS  ACAGCCCGGCCT; site_315; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_316; 1; 12; 0; p
BS  TCACCCAGGTAT; site_317; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_318; 1; 12; 0; p
BS  ATACCCAGCCTG; site_319; 1; 12; 0; p
BS  TTACCCAGCCTC; site_320; 1; 12; 0; p
BS  CTCACCAGGCAC; site_321; 1; 12; 0; p
BS  TCACCCAGTCTA; site_322; 1; 12; 0; p
BS  AAACCTAGGCAC; site_323; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_324; 1; 12; 0; p
BS  GTTCCCAGGCCT; site_325; 1; 12; 0; p
BS  TCACCCAGGCTG; site_326; 1; 12; 0; p
BS  CTACCCAGGAGG; site_327; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_328; 1; 12; 0; p
BS  TTAGCCAGGCGT; site_329; 1; 12; 0; p
BS  TAGGCCAGGCAT; site_330; 1; 12; 0; p
BS  GCACCCAGCCCA; site_331; 1; 12; 0; p
BS  TCACCCAGGCTG; site_332; 1; 12; 0; p
BS  TTACCCGGGCTG; site_333; 1; 12; 0; p
BS  TTAGCCAGGCAT; site_334; 1; 12; 0; p
BS  TTTGCCAGGCGC; site_335; 1; 12; 0; p
BS  GAAGCCGGGCGG; site_336; 1; 12; 0; p
BS  TCCCCCAGGCTG; site_337; 1; 12; 0; p
BS  CCACCAAGGCAG; site_338; 1; 12; 0; p
BS  GTAGCCACGCGT; site_339; 1; 12; 0; p
BS  TTCGCCACGCGT; site_340; 1; 12; 0; p
BS  CGAGCCATGCCT; site_341; 1; 12; 0; p
BS  GAGCCCAGGCAT; site_342; 1; 12; 0; p
BS  CGACCCAGCCGC; site_343; 1; 12; 0; p
BS  CGCTCCAGGCTC; site_344; 1; 12; 0; p
BS  CAAACCAGGCCC; site_345; 1; 12; 0; p
BS  TCACCCAGGCTG; site_346; 1; 12; 0; p
BS  TAAACCAGGCAA; site_347; 1; 12; 0; p
BS  ACACCCAGCCAC; site_348; 1; 12; 0; p
BS  CCGCCCTGGCCA; site_349; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_350; 1; 12; 0; p
BS  TTAGCCGGGCAT; site_351; 1; 12; 0; p
BS  GAACCCAGGACA; site_352; 1; 12; 0; p
BS  CGCCCGAGGCCT; site_353; 1; 12; 0; p
BS  GCAACCAGGCCA; site_354; 1; 12; 0; p
BS  TCACCCAGGGCC; site_355; 1; 12; 0; p
BS  TTACCCAGGAGG; site_356; 1; 12; 0; p
BS  ATACCCTGGCTA; site_357; 1; 12; 0; p
BS  TCACCCAGGCTG; site_358; 1; 12; 0; p
BS  TTTCGCAGGCAG; site_359; 1; 12; 0; p
BS  ACACCCAGGGGC; site_360; 1; 12; 0; p
BS  CTGTCCAGGCTA; site_361; 1; 12; 0; p
BS  TAACCCAGTCCA; site_362; 1; 12; 0; p
BS  AGCCCCAGGCTC; site_363; 1; 12; 0; p
BS  GGTCCGAGGCAG; site_364; 1; 12; 0; p
BS  TCTCCCAGGCTA; site_365; 1; 12; 0; p
BS  CGATCAAGGCTC; site_366; 1; 12; 0; p
BS  GAACCCAGGAAG; site_367; 1; 12; 0; p
BS  ATCACCAGGCAA; site_368; 1; 12; 0; p
BS  CCACCCAGACTG; site_369; 1; 12; 0; p
BS  TCGCCCAGGCTG; site_370; 1; 12; 0; p
BS  GTACCCAGGGGG; site_371; 1; 12; 0; p
BS  TCGACTAGGCGC; site_372; 1; 12; 0; p
BS  ACACCCAGGAAA; site_373; 1; 12; 0; p
BS  GAACCCAGGTCT; site_374; 1; 12; 0; p
BS  AGACCCAGACCC; site_375; 1; 12; 0; p
BS  GTGCCCAGTCGT; site_376; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_377; 1; 12; 0; p
BS  CCACCCAGTCTT; site_378; 1; 12; 0; p
BS  CCACCCAGGAAA; site_379; 1; 12; 0; p
BS  TGACCAAGGCTA; site_380; 1; 12; 0; p
BS  TCGCCCAGGCTT; site_381; 1; 12; 0; p
BS  GCACCGAGGCAG; site_382; 1; 12; 0; p
BS  AAACCGAGGCTC; site_383; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_384; 1; 12; 0; p
BS  CACGCCCGGCTA; site_385; 1; 12; 0; p
BS  CTAGCCGGGCGT; site_386; 1; 12; 0; p
BS  TTCCCCAGGCCG; site_387; 1; 12; 0; p
BS  ACCCGCACGCGA; site_388; 1; 12; 0; p
BS  ACGCCCAGGACG; site_389; 1; 12; 0; p
BS  GGACGCAGGCAG; site_390; 1; 12; 0; p
BS  TCTCCCTGGCGC; site_391; 1; 12; 0; p
BS  TTAGCCGGGCGT; site_392; 1; 12; 0; p
BS  GACGCCCGGCTA; site_393; 1; 12; 0; p
BS  CGCCCCAGGGCG; site_394; 1; 12; 0; p
BS  CGTCCCAGCCTG; site_395; 1; 12; 0; p
BS  AGAGCCAGGCTC; site_396; 1; 12; 0; p
BS  TCACCCAGGCTG; site_397; 1; 12; 0; p
BS  CAGCCCAGGCTG; site_398; 1; 12; 0; p
BS  GGGCGCAGGCAG; site_399; 1; 12; 0; p
BS  CGGGCCGGGCGT; site_400; 1; 12; 0; p
BS  AAATCCAGACGG; site_401; 1; 12; 0; p
BS  GTTTCCAGGCGC; site_402; 1; 12; 0; p
BS  CTTCCCAGGCCA; site_403; 1; 12; 0; p
BS  ACGGCCAGGCAC; site_404; 1; 12; 0; p
BS  GTACCCAGTCCT; site_405; 1; 12; 0; p
BS  TTGCCCAGGCTG; site_406; 1; 12; 0; p
BS  CTACTCGGGCGG; site_407; 1; 12; 0; p
BS  TCTCACAGGCGT; site_408; 1; 12; 0; p
BS  GGAGCCAGGCAG; site_409; 1; 12; 0; p
BS  TAACCCAGGTAA; site_410; 1; 12; 0; p
BS  CTACCCATGCAG; site_411; 1; 12; 0; p
BS  ATACCCAGCCCC; site_412; 1; 12; 0; p
BS  CCACCCAGGCCA; site_413; 1; 12; 0; p
BS  GGGCCCAGGCAA; site_414; 1; 12; 0; p
BS  AGAACCAGGCAA; site_415; 1; 12; 0; p
BS  GGATCCCGGCAT; site_416; 1; 12; 0; p
BS  TCACCCAGGATA; site_417; 1; 12; 0; p
BS  AGACCCAGGATC; site_418; 1; 12; 0; p
BS  AAACGCAGGCGT; site_419; 1; 12; 0; p
BS  AGGCCGAGGCGG; site_420; 1; 12; 0; p
BS  TCGCCCAGGCTG; site_421; 1; 12; 0; p
BS  AGGCCAAGGCGA; site_422; 1; 12; 0; p
BS  TTAGCCAGGCAT; site_423; 1; 12; 0; p
BS  TTAGCCAGGCGT; site_424; 1; 12; 0; p
BS  TCACCCAGGCTG; site_425; 1; 12; 0; p
BS  CCACCCAGACTT; site_426; 1; 12; 0; p
BS  ATCCCCAGGCAG; site_427; 1; 12; 0; p
BS  TCTCCCAGGCAG; site_428; 1; 12; 0; p
BS  AAACCCAGGTAT; site_429; 1; 12; 0; p
BS  GCAGCCGGGCAG; site_430; 1; 12; 0; p
BS  TTACCCGGGCTG; site_431; 1; 12; 0; p
BS  CGCCCGAGGCCT; site_432; 1; 12; 0; p
BS  GCAACCAGGCCA; site_433; 1; 12; 0; p
BS  TCACCCAGGGCC; site_434; 1; 12; 0; p
BS  TTACCCAGGAGG; site_435; 1; 12; 0; p
BS  ATACCCTGGCTA; site_436; 1; 12; 0; p
BS  TCACCCAGGCTG; site_437; 1; 12; 0; p
BS  CAGCCCAGGCTG; site_438; 1; 12; 0; p
BS  GGGCGCAGGCAG; site_439; 1; 12; 0; p
BS  CGGGCCGGGCGT; site_440; 1; 12; 0; p
BS  AAATCCAGACGG; site_441; 1; 12; 0; p
BS  GTTTCCAGGCGC; site_442; 1; 12; 0; p
BS  CAGCCCAGGCTG; site_443; 1; 12; 0; p
BS  GGGCGCAGGCAG; site_444; 1; 12; 0; p
BS  CGGGCCGGGCGT; site_445; 1; 12; 0; p
BS  AAATCCAGACGG; site_446; 1; 12; 0; p
BS  GTTTCCAGGCGC; site_447; 1; 12; 0; p
BS  CAGCCCAGGCTG; site_448; 1; 12; 0; p
BS  GGGCGCAGGCAG; site_449; 1; 12; 0; p
BS  CGGGCCGGGCGT; site_450; 1; 12; 0; p
BS  AAATCCAGACGG; site_451; 1; 12; 0; p
BS  GTTTCCAGGCGC; site_452; 1; 12; 0; p
BS  CAGCCCAGGCTG; site_453; 1; 12; 0; p
BS  GGGCGCAGGCAG; site_454; 1; 12; 0; p
BS  CGGGCCGGGCGT; site_455; 1; 12; 0; p
BS  AAATCCAGACGG; site_456; 1; 12; 0; p
BS  GTTTCCAGGCGC; site_457; 1; 12; 0; p
CC  program: transfac
CC  matrix.nb: 4
CC  accession: oligos_6nt_mkv3_m4
CC  AC: oligos_6nt_mkv3_m4
CC  id: oligos_6nt_mkv3_m4
CC  name: oligos_6nt_mkv3_m4
CC  version: 
CC  name: oligos_6nt_mkv3_m4
CC  description: tyacCCAGGCwg
CC  statistical_basis: 458 sequences
CC  transfac_consensus: 
CC  matrix.nb: 4
CC  sites: 458
CC  bg_markov_order: 1
CC  consensus.strict: tcaCCCAGGCtg
CC  consensus.strict.rc: CAGCCTGGGTGA
CC  consensus.IUPAC: kbrCCCAGGCks
CC  consensus.IUPAC.rc: SMGCCTGGGYVM
CC  consensus.regexp: [gt][cgt][ag]CCCAGGC[gt][cg]
CC  consensus.regexp.rc: [CG][AC]GCCTGGG[CT][ACG][AC]
XX
//
